Bug 1003414 - RFE: Add a context menu to topic ids in the spec editor
RFE: Add a context menu to topic ids in the spec editor
Status: CLOSED NEXTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 19:36 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-25 22:36:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2013-09-01 19:36:00 EDT
Allow topics to be opened, opened in a new window and opened in docbuilder from a context menu on the topic ids in the content spec editor.
Comment 1 Lee Newson 2013-09-12 00:37:12 EDT
Matt has done some work (maybe he's finished, I'm not sure) and is currently live in PressGang Next.

Note You need to log in before you can comment on or make changes to this bug.